Установка:

Для установки eclipse-mylyn-context-cdt в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install eclipse-mylyn-context-cdt
eclipse-mylyn-context-cdt — Интеграция контекста Mylyn для Eclipse CDT

Подробная информация о пакете:

Интеграция контекста Mylyn для Eclipse CDT

  • Зависимости:

  • eclipse-cdt

    Средства разработки C/C++ для Eclipse

  • eclipse-mylyn

    Интерфейс, ориентированный на задачи для Eclipse